@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&family=Jost:ital,wght@0,100..900;1,100..900&family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

body {
    font-family: "Jost", sans-serif;
}
.sticky-social .sticky-social-link i {
    margin-top: 18px;
}
.socila-icon .social-link i {
    margin-top: 10px;
}
/* about banner page css area */
.page-banner {
    background-image: linear-gradient(rgb(0 0 0 / 23%), rgb(0 0 0 / 23%)),
        url(../images/page_banner.png);
    position: relative;
    padding: 180px 0 80px;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}
.page-conatiner {
    position: static;
    padding: 0 90px;
    margin: 0 auto;
}
.page-banner .inner-container {
    position: relative;
    z-index: 5;
}

.page-banner h1 {
    position: relative;
    font-size: 40px;
    color: #ffffff;
    line-height: 1.3em;
    font-weight: 700;
}
.page-banner .bread-crumb {
    position: relative;
    display: flex;
    gap: 8px;
    justify-content: start;
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.page-banner ul li {
    position: absolute;
    text-decoration: none;
    display: contents;
    font-weight: 600;
}
.page-banner ul li a {
    color: white;
    text-decoration: none;
}
.page-banner ul li a:hover {
    color: #6ab04c;
}

/* about banner page content css area */
.about-section {
    position: relative;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    padding: 40px 0 0;
}
.about-conatiner {
    position: static;
    max-width: 1230px;
    padding: 0px 20px;
    margin: 0 auto;
}
.about-section .about-title {
    position: relative;
    text-align: center;
    padding: 30px 0;
    text-transform: uppercase;
}
.about-section .about-title h3 {
    color: #212121;
    font-size: 40px;
    text-align: center;
    font-weight: 600;
    text-transform: capitalize;
}
.about-section .about-title h3 span {
    color: #6ab04c;
}

.about-section .about-text .about-content {
    text-align: justify;
    font-family: "Jost";
    font-size: 15px;
}

/* board of members section css start here */
.team-section {
    position: relative;
    padding: 40px 0 70px;
}
.team-container {
    position: static;
    max-width: 1230px;
    padding: 0px 20px;
    margin: 0 auto;
}
.team-section .sec-title {
    text-align: center;
}
.sec-title .title {
    position: relative;
    display: block;
    font-size: 25px;
    line-height: 24px;
    color: #504a4a;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 10px;
    margin-top: 5px;
}
.sec-title h2 {
    color: #212121;
    font-size: 40px;
    text-align: center;
    font-weight: 600;
    text-transform: capitalize;
}
.sec-title h2 span {
    color: #6ab04c;
}
.wraper {
    position: relative;
    border-left: 2px solid #f3f5f9;
    border-top: 2px solid #f3f5f9;
    border-right: 2px solid #f3f5f9;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.image {
    width: 100%;
    position: relative;
}

.image img {
    width: 100%;
    display: block;
    margin: auto;
    height: 270px;
}

.board-content {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background-color: rgb(0 30 87 / 83%);
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transform: translateZ(-100%) scale(1.2); /* Start from top and slightly zoomed-in */
    transition: transform 0.8s ease, opacity 1s ease;
}

.wraper:hover .board-content {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    opacity: 1;
    transform: translateY(0) scale(1); /* Slide down and zoom out to normal size */
    transition: all 0.8s ease-in-out;
}

.board-content span {
    font-size: 15px;
    letter-spacing: 0.7px;
    color: white;
    padding: 0 15px;
    text-align: center;
    transition: transform 0.8s ease;
}
.lower-content {
    position: relative;
    text-align: center;
    z-index: 1;
    padding: 10px 8px 8px;
    background-color: #f3f5f9;
    border-bottom: 3px solid #001e57;
    transition: all 500ms ease;
}
.lower-content h3 {
    position: relative;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.2em;
    color: #222222;
    margin-bottom: 5px;
    transition: all 500ms ease;
}
.lower-content h3 a {
    position: relative;
    color: #222222;
    transition: all 500ms ease;
    text-decoration: none;
}
.lower-content .designation {
    position: relative;
    display: block;
    font-size: 14px;
    line-height: 24px;
    font-weight: 700;
    color: #6ab04c;
    font-style: italic;
    margin-bottom: 8px;
    transition: all 500ms ease;
}

//tender section styling start here
.teder-section {
    position: relative;
    padding: 40px 0 70px;
}

.tender-container {
    position: static;
    max-width: 1230px;
    padding: 0px 20px;
    margin: 0 auto;
}

.teder-section .tender-title h2 {
    position: relative;
    display: block;
    font-size: 40px;
    font-weight: 600;
    text-transform: capitalize;
}
.teder-section .tender-title h2 span {
    color: #6ab04c;
}
.teder-section .tender-title .tender-tag {
    position: relative;
    display: block;
    font-size: 18px;
    text-transform: math-auto;
}
